html {
  scroll-behavior: smooth;
}

@media screen and (min-width: 1401px) {
  html {
    font-size: 62.5%;
  }
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857vw;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 1.9607842647vw;
  }
}
body {
  width: 100%;
}

.l-container {
  width: 100%;
}

.f-container {
  position: relative;
  display: flex;
  overflow: clip;
  flex-wrap: wrap;
  width: 100%;
  text-align: center;
  color: #257b7f;

  scroll-margin-top: 80px;
  font-feature-settings: 'palt';
}
.f-container * {
  box-sizing: border-box;

  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
}
.f-container a.mask-img {
  position: relative;
}
.f-container a.mask-img::after {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100%;
  content: '';
  transition: all 0.3s ease-in-out;

  -webkit-mask-size: cover;
  mask-size: cover;
  will-change: opacity;
}
.f-container a.mask-img:hover {
  opacity: 1;
}
.f-container a.mask-img:hover::after {
  opacity: 0.3;
  background: rgb(255, 255, 255);
}
.f-container img,
.f-container video {
  width: 100%;
  height: auto;
  vertical-align: top;
  pointer-events: none;
}
.f-container svg {
  display: block;
  width: 100%;
  height: auto;
  pointer-events: none;
}
.f-container a {
  display: block;
  cursor: pointer;
  text-decoration: none;
  color: #257b7f;
  transition: all 0.3s ease-in-out;
}
.f-container a:hover {
  opacity: 0.7;
}
.f-container figure {
  display: block;
}
.f-container .f-left,
.f-container .f-right {
  position: sticky;
  top: 80px;
  display: flex;
  overflow: clip;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: calc((100% - 51rem) / 2);
  height: calc(100vh - 80px);
  background-color: #257b7f;
}
.f-container .f-left span,
.f-container .f-right span {
  width: 100%;
}
.f-container .f-left__title {
  width: 30rem;
}
.f-container .f-right__btn {
  width: 22rem;
  margin-right: -1rem;
}
.f-container .f-main {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 51rem;
}
.f-container .f-main-wrap {
  overflow: clip;
  width: 100%;
  margin: 0 auto;
  background-color: #ffffff;
  background-size: 100% auto;

  scroll-margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .f-container .f-main {
    max-width: 100%;
  }
  .f-container .f-main-wrap {
    width: 51rem;
    margin: 0 auto;
  }
  .f-container .f-left,
  .f-container .f-right {
    display: none;
  }
}
.f-container .fadeIn {
  opacity: 0;
  transition: opacity 1s ease-in;
}
.f-container .fadeIn.showed {
  opacity: 1;
}
.f-container .zoomOut {
  overflow: clip;
}
.f-container .zoomOut img {
  opacity: 0;
  transition: 3s;
  transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
  transform: scale(1.2);
}
.f-container .zoomOut.showed img {
  opacity: 1;
  transform: none;
}
.f-container .fadeUp {
  opacity: 0;
  transition: opacity 1.1s ease, transform 1.1s ease;
  transform: translateY(4rem);
}
.f-container .fadeUp.showed {
  opacity: 1;
  transform: translateY(0);
}
.f-container .fadeRotate {
  opacity: 0;
  transition: all 1.1s ease;
  transform: translate(0, 0) rotate(-5deg);

  filter: blur(5px);
}
.f-container .fadeRotate.showed {
  opacity: 1;
  transform: translate(0, 0);

  filter: blur(0px);
}
.f-container .loop-slider {
  display: flex;
}
.f-container .loop-slider__track {
  display: flex;
  flex-wrap: nowrap;
  white-space: nowrap;
  animation-name: loop-scroll;
  animation-duration: 20s;
  animation-play-state: paused;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.f-container .loop-slider.showed .loop-slider__track {
  animation-play-state: running;
}
.f-container .loop-slider--reverse .loop-slider__track {
  animation-direction: reverse;
}
.f-container .loop-slider .loop-each {
  display: flex;
  align-items: center;
}
.f-container .loop-slider .loop-each > * {
  flex-shrink: 0;
}
@keyframes loop-scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.f-container .sec__credit .credit {
  -moz-column-gap: 1.6rem !important;
  column-gap: 1.6rem !important;
}
.f-container .hero {
  position: relative;
}
.f-container .hero__flowers {
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
}
.f-container .hero__box {
  position: relative;
  overflow: clip;
  height: 76.5rem;
  margin-bottom: 6.8rem;
}
.f-container .hero__title {
  position: absolute;
  top: 8.222rem;
  left: 10.2rem;
  width: 30.6rem;
  transition-delay: 1s;
}
.f-container .hero__date {
  width: 22.44rem;
  margin: 0 auto 6.8rem;
}
.f-container .hero__movie {
  position: relative;
  z-index: 3;
  width: 42.84rem;
  margin: 0 auto 9.384rem;
}
.f-container .hero__movie::after {
  position: absolute;
  z-index: 4;
  top: 50%;
  left: 50%;
  display: inline-block;
  width: 8.568rem;
  height: 8.568rem;
  content: '';
  pointer-events: none;
  background: no-repeat url(../img/hero_movie_play.png) 0 0 / contain;
  transform: translate(-50%, -50%);
}
.f-container .hero__movie.showed::after {
  display: none;
}
.f-container .hero__movie video {
  filter: drop-shadow(0px 0px rgba(0, 0, 0, 0));
}
.f-container .hero__movie-btn {
  position: absolute;
  z-index: 5;
  top: 1.503rem;
  right: 1.693rem;
  display: flex;
  align-items: center;
  color: #ffffff;
}
.f-container .hero__movie-btn::before {
  content: 'Sound OFF';
  font-family: 'neue-haas-unica', sans-serif;
  font-size: 1.516rem;
  font-weight: 300;
  font-style: normal;
}
.f-container .hero__movie-btn::after {
  display: inline-block;
  width: 1.732rem;
  height: 1.797rem;
  margin-left: 0.449rem;
  content: '';
  background: no-repeat url(../img/sound_state_off.png) 0 0 / contain;
}
.f-container .hero__movie-btn.on {
  right: 2.013rem;
}
.f-container .hero__movie-btn.on::before {
  margin-top: -0.068rem;
  content: 'Sound ON';
}
.f-container .hero__movie-btn.on::after {
  display: inline-block;
  width: 1.024rem;
  height: 1.694rem;
  margin-left: 0.85rem;
  content: '';
  background: no-repeat url(../img/sound_state_on.png) 0 0 / contain;
}
.f-container .hero__text {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  letter-spacing: 0.0025em;
  font-family: 'yu-gothic-pr6n', sans-serif;
  font-size: 1.632rem;
  font-weight: 400;
  font-style: normal;
  line-height: 3.264rem;
}
.f-container .hero__text span:nth-of-type(n + 2) {
  margin-top: 2.448rem;
}
.f-container .hero__text span:nth-of-type(3) {
  margin-bottom: 22.304rem;
}
.f-container .sec__area {
  position: relative;
  margin-bottom: 16.864rem;
}
.f-container .sec__box {
  position: relative;
}
.f-container .sec__alph {
  position: absolute;
  pointer-events: none;
}
.f-container .sec__text {
  position: absolute;
  pointer-events: none;
}
.f-container .sec__credit {
  padding-top: 2.788rem;
}
.f-container .sec__credit .credit {
  display: flex;
  flex-wrap: wrap;

  -moz-column-gap: 1.496rem;
  column-gap: 1.496rem;
  row-gap: 1.36rem;
}
.f-container .sec__credit .item * {
  padding-bottom: 0.136rem;
  letter-spacing: 0.025em;
  font-family: 'neue-haas-unica', sans-serif;
  font-size: 1.496rem;
  font-weight: 400;
  font-style: normal;
  line-height: 1.224rem;
}
.f-container .sec__credit .item a {
  display: flex;
}
.f-container .sec__credit .item a .price {
  display: flex;
  letter-spacing: 0;
}
.f-container .sec__credit.dfc .credit {
  justify-content: center;
}
.f-container .sec__point {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 51rem;
  margin: 10.064rem 0 9.316rem;
}
.f-container .sec__point-bg {
  position: absolute;
  top: -5.885rem;
  left: -0.204rem;
  width: 52.428rem;
  pointer-events: none;
}
.f-container .sec__point-title {
  position: relative;
  z-index: 2;
  width: 51rem;
}
.f-container .sec__point-title img {
  width: 20.085rem;
}
.f-container .sec__point-dog {
  width: 10.88rem;
  margin-top: -0.571rem;
  margin-bottom: 3.264rem;
}
.f-container .sec__point-text {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  letter-spacing: 0.0025em;
  font-family: 'yu-gothic-pr6n', sans-serif;
  font-size: 1.632rem;
  font-weight: 400;
  font-style: normal;
  line-height: 3.264rem;
}
.f-container .sec__point-text span {
  width: 51rem;
}
.f-container .sec__point-text span:nth-of-type(n + 2) {
  margin-top: 2.448rem;
}
.f-container .sec__loop .swiper-wrapper {
  transition-timing-function: linear;
}
.f-container .sec01 .box01 {
  width: 100%;
  height: 76.5rem;
  margin-bottom: 13.6rem;
}
.f-container .sec01 .box01 .alph01 {
  top: -6.12rem;
  left: 3.003rem;
  width: 45.743rem;
}
.f-container .sec01 .box01 .text01 {
  top: 9.778rem;
  left: 2.289rem;
  width: 26.96rem;
}
.f-container .sec01 .box02 {
  width: 38.08rem;
  margin: 0 auto;
}
.f-container .sec01 .box02 .text02 {
  top: -1.904rem;
  right: 1.003rem;
  width: 22.879rem;
  transform: translateY(-100%);
}
.f-container .sec02 .img01 {
  width: 52.904rem;
  margin-bottom: 8.024rem;
  margin-left: -2.924rem;
}
.f-container .sec02 .slide01 {
  width: 35.36rem;
  margin-bottom: 5.44rem;
  margin-left: 12.92rem;
}
.f-container .sec02 .box01 {
  width: 39.44rem;
}
.f-container .sec02 .box01 .text01 {
  top: 11.016rem;
  right: -4.938rem;
  width: 1.004rem;
  transform: translateX(100%);
}
.f-container .sec02 .box01 .credit01 {
  padding-left: 2.72rem;
}
.f-container .sec02 .box02 {
  width: 51rem;
  height: 40.8rem;
}
.f-container .sec02 .box02 .loop01 {
  padding-top: 14.824rem;
}
.f-container .sec02 .box02 .loop01 .swiper {
  margin-right: -0.748rem;
}
.f-container .sec02 .box02 .loop01 .sec__looptext {
  width: 170.816rem;
}
.f-container .sec02 .box02 .loop01 .sec__looptext img {
  width: 163.744rem;
}
.f-container .sec02 .box02 .img04 {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 11.9rem;
  width: 27.2rem;
}
.f-container .sec03 {
  color: #c66a82;
}
.f-container .sec03 a {
  color: #c66a82;
}
.f-container .sec03 .box01 {
  margin-bottom: 6.868rem;
}
.f-container .sec03 .box01::after {
  position: absolute;
  z-index: 5;
  top: 6.188rem;
  left: 4.573rem;
  display: inline-block;
  width: 37.366rem;
  height: 51.428rem;
  content: '';
  pointer-events: none;
  background: no-repeat url(../img/sec03_img01_text.svg) 0 0 / contain;
}
.f-container .sec03 .box01 .bg01 {
  width: 40.732rem;
  margin-left: 5.055rem;
}
.f-container .sec03 .box01 .slide01 {
  position: absolute;
  top: 0;
  left: 5.055rem;
  width: 40.732rem;
}
.f-container .sec03 .box02 {
  margin-bottom: 16.864rem;
}
.f-container .sec03 .box02 .credit01 {
  padding-left: 2.04rem;
}
.f-container .sec03 .box03 {
  width: 30.6rem;
  margin: 0 auto;
}
.f-container .sec04 {
  color: #c66a82;
}
.f-container .sec04 a {
  color: #c66a82;
}
.f-container .sec04 .bg01 {
  position: absolute;
  top: 0;
  left: 0;
  width: 51rem;
}
.f-container .sec04 .img01 {
  width: 51.34rem;
  margin-bottom: 8.16rem;
  margin-left: 2.464rem;
}
.f-container .sec04 .box01 {
  width: 40.12rem;
}
.f-container .sec04 .box01 .text01 {
  top: 11.574rem;
  right: -5.644rem;
  width: 1.004rem;
  transform: translateX(100%);
}
.f-container .sec04 .box01 .credit01 {
  padding-left: 2.04rem;
}
.f-container .sec04 .box01 .point01 {
  margin-bottom: 5.984rem;
}
.f-container .sec04 .box02 {
  width: 30.6rem;
  margin: 0 auto;
}
.f-container .sec05 .img01 {
  margin-bottom: 6.8rem;
}
.f-container .sec05 .box01 {
  width: 38.08rem;
  margin: 0 auto;
}
.f-container .sec06 .box01 {
  width: 100%;
}
.f-container .sec06 .box01 .img01 {
  width: 46.92rem;
  padding-top: 4.08rem;
  margin-bottom: 5.508rem;
}
.f-container .sec06 .box01 .img02 {
  width: 40.12rem;
  margin-left: auto;
}
.f-container .sec06 .box01 .alph01 {
  top: 0;
  left: 3.944rem;
  width: 37.228rem;
}
.f-container .sec06 .box01 .text01 {
  top: 7.412rem;
  left: 2.887rem;
  width: 17.846rem;
}
.f-container .sec06 .credit01 {
  width: 40.12rem;
  margin-bottom: 13.26rem;
  margin-left: auto;
}
.f-container .sec06 .box02 .img03 {
  padding-top: 6.8rem;
}
.f-container .sec06 .box02 .alph01 {
  top: 0;
  right: 7.14rem;
  width: 5.134rem;
}
.f-container .sec06 .box02 .text02 {
  top: 0.204rem;
  left: 4.2rem;
  width: 21.383rem;
}
.f-container .sec07 {
  margin-bottom: 9.18rem;
  color: #43658e;
}
.f-container .sec07 a {
  color: #43658e;
}
.f-container .sec07 .box01 {
  width: 45.56rem;
  margin: 0 auto;
}
.f-container .sec07 .box01 .img01 {
  margin-bottom: 4.08rem;
}
.f-container .sec07 .box01 .credit01 {
  padding-right: 6.8rem;
}
.f-container .sec07 .bg01 {
  left: -0.5rem;
}
.f-container .sec07 .point01 {
  margin-bottom: 0;
}
.f-container .sec08 .loop01 .swiper {
  margin-left: -4.706rem;
}
.f-container .sec08 .loop01 .sec__looptext {
  width: 249.424rem;
}
.f-container .sec08 .loop01 .sec__looptext img {
  width: 242.718rem;
}
.f-container .sec08 .img01 {
  position: relative;
  z-index: 5;
  width: 52.904rem;
  margin-top: -4.216rem;
  margin-bottom: 8.16rem;
  margin-left: 1.088rem;
}
.f-container .sec08 .box01 {
  width: 40.12rem;
}
.f-container .sec08 .box01 .text01 {
  top: 11.628rem;
  right: -5.644rem;
  width: 1.004rem;
  transform: translateX(100%);
}
.f-container .sec08 .box01 .credit01 {
  padding-left: 2.04rem;
}
.f-container .last {
  position: relative;
  width: 51rem;
  height: 123.76rem;
}
.f-container .last * {
  position: relative;
  z-index: 2;
  color: #c66a82;
}
.f-container .last__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 51rem;
}
.f-container .last__title {
  width: 16.456rem;
  margin: 0 auto 3.264rem;
}
.f-container .last__text {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  letter-spacing: 0.0025em;
  font-family: 'yu-gothic-pr6n', sans-serif;
  font-size: 1.632rem;
  font-weight: 400;
  font-style: normal;
  line-height: 3.264rem;
}
.f-container .last__text span:nth-of-type(n + 2) {
  margin-top: 2.448rem;
}
.f-container .last__text span:last-of-type {
  margin-bottom: 16.728rem;
}
.f-container .last__link {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.f-container .last__all {
  width: 17.291rem;
  margin-bottom: 2.448rem;
  margin-left: -0.34rem;
}
.f-container .last__btn {
  width: 30.736rem;
}

.pc-footer {
  margin-top: 0;
}

.l-footer {
  padding-top: 0;
}
